function [] = annotate_plot_reset( fitting_output, pos)
    [lw ms fsa fsl] = getDrawingParameters();
    fsl=8
    if pos == "left"
        text(-95,0.95-0.4, ['BIC = ' num2str(fitting_output.BIC,6)],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.8-0.4, ['v_p = ' num2str(fitting_output.TVA_v_p*1000,4),' Hz'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.7-0.4, ['v_r = ' num2str(fitting_output.TVA_v_r*1000,4),' Hz'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.6-0.4, ['t_0 = ' num2str(fitting_output.TVA_t0,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.5-0.4, ['s_0 = ' num2str(fitting_output.TVA_s0,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.4-0.4, ['\tau = ' num2str(fitting_output.TOJ_Tau,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        hold on
    end
    if pos == "right"    
        text(100,0.95, ['BIC = ' num2str(fitting_output.BIC,6)],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.8, ['v_p = ' num2str(fitting_output.TVA_v_p*1000,4),' Hz'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.7, ['v_r = ' num2str(fitting_output.TVA_v_r*1000,4),' Hz'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.6, ['t_0 = ' num2str(fitting_output.TVA_t0,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.5, ['s_0 = ' num2str(fitting_output.TVA_s0,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.4, ['\tau = ' num2str(fitting_output.TOJ_Tau,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
    end
end