function [] = annotate_plot_indecision( fitting_output, pos)
    [lw ms fsa fsl] = getDrawingParameters();
    fsl=8
    if pos == "left"
        text(-95,0.95-0.4, ['BIC = ' num2str(fitting_output.BIC,6)],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.8-0.4, ['\lambda_p = ' num2str(fitting_output.TOJ_LamT*1000,4),' Hz'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.7-0.4, ['\lambda_r = ' num2str(fitting_output.TOJ_LamR*1000,4),' Hz'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.5-0.4, ['\xi = ' num2str(fitting_output.TOJ_Xi,4)],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.6-0.4, ['\delta = ' num2str(fitting_output.TOJ_Delta,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(-95,0.4-0.4, ['\tau = ' num2str(fitting_output.TOJ_Tau,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
    end
    if pos == "right"    
        text(100,0.95, ['BIC = ' num2str(fitting_output.BIC,6)],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.8, ['\lambda_p = ' num2str(fitting_output.TOJ_LamT*1000,4),' Hz'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.7, ['\lambda_r = ' num2str(fitting_output.TOJ_LamR*1000,4),' Hz'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.5, ['\xi = ' num2str(fitting_output.TOJ_Xi,4)],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.6, ['\Delta = ' num2str(fitting_output.TOJ_Delta,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
        text(100,0.4, ['\tau = ' num2str(fitting_output.TOJ_Tau,4),' ms'],...
             'Color','k','FontWeight','normal','FontSize',fsl)
    end
end